/*     242450 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__242450__ {position:relative;}
.pm-slide_wide__242450__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__242450__ a {display:block;position:relative;border:none}
.pm-slide_wide__242450__ a img {border:none}
.pm-slide_wide__242450__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__242450__ .item {overflow:hidden;position:relative}
.pm-slide_wide__242450__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__242450__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__242450__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__242450__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__242450__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__242450__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__242450__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__242450__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__242450__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__242450__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__242450__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__242450__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__242450__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__242450__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__242450__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__242450__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__242450__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__242450__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__242450__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__242450__ .owl-dots .owl-dot.active span,
.pm-slide_wide__242450__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__242450__.empty__242450__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__242450__.build_edit_mode .item {display:none}
.pm-slide_wide__242450__.build_edit_mode .item img {width:100%}
.pm-slide_wide__242450__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__242450__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__242450__ .item .caption {bottom:50%}
	.pm-slide_wide__242450__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__242450__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__242450__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__242450__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__242450__ .item .caption {bottom:45%}
	.pm-slide_wide__242450__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__242450__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__242450__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__242450__ .owl-dots {top:55%}

	.pm-slide_arrow__242450__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__242450__ .item .caption {bottom:45%}
	.pm-slide_wide__242450__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__242450__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__242450__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__242450__ .owl-dots {top:55%}

	.pm-slide_arrow__242450__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__242450__ .item .caption {bottom:50%}
	.pm-slide_wide__242450__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__242450__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__242450__ .item .caption {bottom:55%}
	.pm-slide_wide__242450__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__242450__ .owl-dots {top:45%}
}

/*     248647 : 공백      */
.solid_line__248647__ {box-sizing:border-box; display:block; position:relative; width:100%; height:130px;}
.solid_line__248647__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248647__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248647__ {height:0px;}
}

/*     243319 : 타이틀 텍스트 + 링크      */
.title__243319__ {position:relative;font-size:0}
.title__243319__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243319__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__243319__.style_top p {padding-top:10px}
.title__243319__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243319__.style_right p {padding-right:14px}
.title__243319__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243319__.style_bottom p {padding-bottom:12px}
.title__243319__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__243319__.style_left p {padding-left:14px}
.title__243319__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243319__.style_circle1 p {padding-left:18px}
.title__243319__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243319__.style_circle2 p {padding-left:18px}
.title__243319__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__243319__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#444444}
.title__243319__ a:hover {color:#444444}
.title__243319__.style_top a {top:10px}
.title__243319__.style_bottom a {bottom:12px}

.title__243319__ a.cross {width:24px;text-indent:-9999px}
.title__243319__ a.cross:before,
.title__243319__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#444444}
.title__243319__ a.cross:before {width:2px;height:10px}
.title__243319__ a.cross:after {width:10px;height:2px}
.title__243319__ a.cross:hover:before,
.title__243319__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__243319__ p {font-size:24px}
	.title__243319__.style_top p:before {width:24px}
	.title__243319__.style_right p:before {height:24px}
	.title__243319__.style_bottom p:before {width:24px}
	.title__243319__.style_left p:before {height:24px}

	.title__243319__ a {height:24px}
	.title__243319__ a.cross {width:24px}
}

/*     243339 : 공백      */
.solid_line__243339__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__243339__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243339__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243339__ {height:10px;}
}

/*     242456 : 블록 설정      */
.block_option__242456__ {display:table;width:100%}
.block_option__242456__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__242456__ {}
}


@media (min-width:1024px){
	.row__242456__ {;margin-top: -130px; position: relative; z-index: 99999;}
}

/*     242457 : 셀 설정      */
.cell_option__242457__ {display:table;width:100%}
.cell_option__242457__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__242457__ {padding:15px;}

@media (min-width:1024px){
	.col__242457__ {padding:30px; }
}

/*     243318 : 최근 게시글 - 목록형      */
.pm-board_list__243318__ * {box-sizing:border-box;}
.pm-board_list__243318__ ul {margin:0;padding:0;list-style:none; /*border-bottom:1px solid #b0bbc9*/}
.pm-board_list__243318__ ul li {padding: 18px 0; border-top:1px solid #000;font-size:13px;line-height:1.6em}
.pm-board_list__243318__ ul li:first-child {border-top:none}
.pm-board_list__243318__ ul li a {display:table;position:relative;width:100%;color:#333;}
.pm-board_list__243318__ ul li a:hover .bd_date>strong{color:#0881da;}
.pm-board_list__243318__ ul li a:hover .bd_date{color:#0881da;}

.pm-board_list__243318__ ul li a .bd_date {display: table-cell; width: 60px; vertical-align: middle; height: 52px; border-radius: 50px; text-align: center; font-family: 'ELAND_Choice_B'; }
.pm-board_list__243318__ ul li a .bd_date strong {font-size: 35px; color: #000;}
.pm-board_list__243318__ ul li a .bd_date span {display:block;    line-height: 12px;}
.pm-board_list__243318__ ul li a .bd_subject {font-size: 18px; display:table-cell;padding:5px 10px;color:#000;vertical-align:middle;     font-family: 'ELAND_Choice_M';}
.pm-board_list__243318__ .comment {font-weight:normal;color:#888}
.pm-board_list__243318__ .new_icon {margin-left:5px}
.pm-board_list__243318__ .empty {padding:10px 8px;font-size:13px;color:#555;text-align:center}

@media (min-width:1024px){
	/*.pm-board_list__243318__ ul li a .bd_date {width:100px;padding:5px 20px}*/
}

/*     242461 : 셀 설정      */
.cell_option__242461__ {display:table;width:100%}
.cell_option__242461__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__242461__ {padding: 15px;}
@media (max-width:1023px){
	.col__242461__ {}
}

@media (min-width:1024px){
	.col__242461__ {    padding: 30px 30px 29px;     height: 321px;}
}

/*     248712 : 타이틀 텍스트 + 링크      */
.title__248712__ {position:relative;font-size:0}
.title__248712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__248712__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__248712__.style_top p {padding-top:10px}
.title__248712__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__248712__.style_right p {padding-right:14px}
.title__248712__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__248712__.style_bottom p {padding-bottom:12px}
.title__248712__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__248712__.style_left p {padding-left:14px}
.title__248712__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__248712__.style_circle1 p {padding-left:18px}
.title__248712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248712__.style_circle2 p {padding-left:18px}
.title__248712__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__248712__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#444444}
.title__248712__ a:hover {color:#444444}
.title__248712__.style_top a {top:10px}
.title__248712__.style_bottom a {bottom:12px}

.title__248712__ a.cross {width:24px;text-indent:-9999px}
.title__248712__ a.cross:before,
.title__248712__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#444444}
.title__248712__ a.cross:before {width:2px;height:10px}
.title__248712__ a.cross:after {width:10px;height:2px}
.title__248712__ a.cross:hover:before,
.title__248712__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__248712__ p {font-size:24px}
	.title__248712__.style_top p:before {width:24px}
	.title__248712__.style_right p:before {height:24px}
	.title__248712__.style_bottom p:before {width:24px}
	.title__248712__.style_left p:before {height:24px}

	.title__248712__ a {height:24px}
	.title__248712__ a.cross {width:24px}
}

/*     249080 : 공백      */
.solid_line__249080__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__249080__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249080__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249080__ {height:10px;}
}

/*     248713 : 최근 게시글 - 목록형      */
.pm-board_list__248713__ * {box-sizing:border-box;}
.pm-board_list__248713__ ul {margin:0;padding:0;list-style:none; /*border-bottom:1px solid #b0bbc9*/}
.pm-board_list__248713__ ul li {padding: 18px 0; font-size:13px;line-height:1.6em}
.pm-board_list__248713__ ul li:first-child {border-bottom:1px solid #000;}
.pm-board_list__248713__ ul.content {max-height:200px; overflow: hidden;}
.pm-board_list__248713__ ul.content li {border-bottom:0px; font-size: 18px; padding: 10px 0; height: 40px; display: block; white-space:nowrap; overflow: hidden; text-overflow: ellipsis;}
.pm-board_list__248713__ ul li a {display:table;position:relative;width:100%;color:#333;}
.pm-board_list__248713__ ul li a:hover .bd_date>strong{color:#0881da;}
.pm-board_list__248713__ ul li a:hover .bd_date{color:#0881da;}

.pm-board_list__248713__ ul li a .bd_date {display: table-cell; width: 60px; vertical-align: middle; height: 52px; border-radius: 50px; text-align: center; font-family: 'ELAND_Choice_B'; }
.pm-board_list__248713__ ul li a .bd_date strong {font-size: 35px; color: #000;}
.pm-board_list__248713__ ul li a .bd_date span {display:block;    line-height: 12px;}
.pm-board_list__248713__ ul li a .bd_subject {font-size: 18px; display:table-cell;padding:5px 10px;color:#000;vertical-align:middle;     font-family: 'ELAND_Choice_M';}
.pm-board_list__248713__ .comment {font-weight:normal;color:#888}
.pm-board_list__248713__ .new_icon {margin-left:5px}
.pm-board_list__248713__ .empty {padding:10px 8px;font-size:13px;color:#555;text-align:center}

@media (min-width:1024px){
	/*.pm-board_list__248713__ ul li a .bd_date {width:100px;padding:5px 20px}*/
}

/*     242611 : 셀 설정      */
.cell_option__242611__ {display:table;width:100%}
.cell_option__242611__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__242611__ {padding: 15px;}
@media (max-width:1023px){
	.col__242611__ {}
}

@media (min-width:1024px){
	.col__242611__ {    padding: 30px 30px 27px;}
}

/*     242464 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__242464__ {display:table;width:100%; padding:8px 0;}
.img__242464__ .img_inner {box-sizing:border-box;display:table-cell;height:70px; vertical-align:middle;}
.img__242464__ .img_inner:before {content: '\e606'; position: absolute; top: 11px; bottom: 0; right: 0; font-family: 'icomoon_icon_button'; font-weight: normal; color: #ddd; font-size: 30px; display: inline-block;}
.img__242464__ .figure {display:block;text-align:center;float:left;}
.img__242464__ .figure img {vertical-align:top;transform:scale(1.1);padding-right:0px;}
.img__242464__ .caption {display:block;}
.img__242464__ .caption .title {display:block;margin:0 0 7px;padding:0;font-size:16px;font-weight:bold;color:#000000;text-align:left;line-height:18px;letter-spacing:-.03em}
.img__242464__ .caption .title:hover {color: #194814}
.img__242464__ .caption .cont {opacity: 1.6; display:flex;font-size:15px;color:#000000;text-align:left;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__242464__ .img_inner {height:70px;}
	.img__242464__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__242464__ {height:70px;}
	.img__242464__ .img_inner {position:relative;}
	.img__242464__ .img_inner:after {content:'';display:block;clear:both}
	
	.img__242464__ .figure {float:left;position:relative;z-index:1;}
	.img__242464__ .figure img {max-width:100%;transform:scale(1);}
	.img__242464__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__242464__ .caption .title {margin:0 0 15px;font-size:23px;text-align:left;line-height:22px;}
	.img__242464__ .caption .cont {font-size:26.5px;text-align:left;line-height:33px;font-weight: bold;}
}

/*     242607 : 공백      */
.solid_line__242607__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__242607__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242607__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242607__ {height:5px;}
}

/*     242606 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__242606__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__242606__ a span {display:inline-block;position:relative}
.icon_button__242606__.style_line a {background:transparent;color:#000000}

.icon_button__242606__.a_left a span:before {
	content:'\e61d';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__242606__.a_right a span:after {
	content:'\e61d';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__242606__ a {font-size:20px}
}

/*     249081 : 공백      */
.solid_line__249081__ {box-sizing:border-box; display:block; position:relative; width:100%; height:14px;}
.solid_line__249081__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249081__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249081__ {height:10px;}
}

/*     253282 : 실선      */
.solid_line__253282__ {display:block;position:relative;width:100%;height:30px}
.solid_line__253282__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__253282__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__253282__ {height:20px}
}

/*     249082 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__249082__ {display:table;width:100%; padding:8px 0;}
.img__249082__ .img_inner {box-sizing:border-box;display:table-cell;height:70px; vertical-align:middle;}
.img__249082__ .img_inner:before {content: '\e606'; position: absolute; top: 11px; bottom: 0; right: 0; font-family: 'icomoon_icon_button'; font-weight: normal; color: #fff; font-size: 30px; display: inline-block;}
.img__249082__ .figure {display:block;text-align:center;float:left;}
.img__249082__ .figure img {vertical-align:top;transform:scale(1.1);padding-right:0px;}
.img__249082__ .caption {display:block;}
.img__249082__ .caption .title {display:block;margin:0 0 7px;padding:0;font-size:16px;font-weight:bold;color:#000000;text-align:left;line-height:18px;letter-spacing:-.03em}
.img__249082__ .caption .title:hover {color: #194814}
.img__249082__ .caption .cont {opacity: 1.6; display:flex;font-size:15px;color:#000000;text-align:left;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__249082__ .img_inner {height:70px;}
	.img__249082__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249082__ {height:70px;}
	.img__249082__ .img_inner {position:relative;}
	.img__249082__ .img_inner:after {content:'';display:block;clear:both}
	
	.img__249082__ .figure {float:left;position:relative;z-index:1;}
	.img__249082__ .figure img {max-width:100%;transform:scale(1);}
	.img__249082__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__249082__ .caption .title {margin:0 0 15px;font-size:23px;text-align:left;line-height:22px;}
	.img__249082__ .caption .cont {font-size:26.5px;text-align:left;line-height:33px;font-weight: bold;}
}

/*     248715 : 공백      */
.solid_line__248715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:12px;}
.solid_line__248715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__248715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__248715__ {height:10px;}
}

/*     242609 : 공백      */
.solid_line__242609__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__242609__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242609__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242609__ {height:5px;}
}

/*     242610 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__242610__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__242610__ a span {display:inline-block;position:relative}
.icon_button__242610__.style_line a {background:transparent;color:#000000}

.icon_button__242610__.a_left a span:before {
	content:'\e61d';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__242610__.a_right a span:after {
	content:'\e61d';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__242610__ a {font-size:20px}
}

/*     248665 : 이미지      */
.img__248665__ {max-width:100%;margin: 0 auto;padding: 0px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__248665__ * {box-sizing:border-box}
.img__248665__ a {display:inline-block;vertical-align:top}
.img__248665__ img {width:px;vertical-align:top}

.img__248665__ .figure {float:left;display:block;}
.img__248665__ .caption {overflow: hidden;display:block;padding-left:0px;}
.img__248665__ .caption span {display:block;text-align: center;}
.img__248665__ .caption span.title {font-weight:bold;font-size:28px;color:#000000;}
.img__248665__ .caption span.cont {font-size:18px;color:#777777;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__248665__ {border-bottom:0;border-right:4px solid #fff;}
}

/* 조아라 커스텀 */
.img__248665__ .caption {
    padding: 30px 0;
}

/*     249132 : 이미지      */
.img__249132__ {max-width:100%;margin: 0 auto;padding: 0px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__249132__ * {box-sizing:border-box}
.img__249132__ a {display:inline-block;vertical-align:top}
.img__249132__ img {width:px;vertical-align:top}

.img__249132__ .figure {float:left;display:block;}
.img__249132__ .caption {overflow: hidden;display:block;padding-left:0px;}
.img__249132__ .caption span {display:block;text-align: center;}
.img__249132__ .caption span.title {font-weight:bold;font-size:28px;color:#000000;}
.img__249132__ .caption span.cont {font-size:18px;color:#777777;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__249132__ {border-bottom:0;border-right:4px solid #fff;}
}

/* 조아라 커스텀 */
.img__249132__ .caption {
    padding: 30px 0;
}

/*     249133 : 이미지      */
.img__249133__ {max-width:100%;margin: 0 auto;padding: 0px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__249133__ * {box-sizing:border-box}
.img__249133__ a {display:inline-block;vertical-align:top}
.img__249133__ img {width:px;vertical-align:top}

.img__249133__ .figure {float:left;display:block;}
.img__249133__ .caption {overflow: hidden;display:block;padding-left:0px;}
.img__249133__ .caption span {display:block;text-align: center;}
.img__249133__ .caption span.title {font-weight:bold;font-size:28px;color:#000000;}
.img__249133__ .caption span.cont {font-size:18px;color:#777777;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__249133__ {border-bottom:0;border-right:0px solid #fff;}
}

/* 조아라 커스텀 */
.img__249133__ .caption {
    padding: 30px 0;
}

/*     252126 : 타이틀 텍스트 + 링크      */
.title__252126__ {position:relative;font-size:0}
.title__252126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__252126__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__252126__.style_top p {padding-top:10px}
.title__252126__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__252126__.style_right p {padding-right:14px}
.title__252126__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__252126__.style_bottom p {padding-bottom:12px}
.title__252126__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__252126__.style_left p {padding-left:14px}
.title__252126__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__252126__.style_circle1 p {padding-left:18px}
.title__252126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252126__.style_circle2 p {padding-left:18px}
.title__252126__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__252126__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#444444}
.title__252126__ a:hover {color:#444444}
.title__252126__.style_top a {top:10px}
.title__252126__.style_bottom a {bottom:12px}

.title__252126__ a.cross {width:24px;text-indent:-9999px}
.title__252126__ a.cross:before,
.title__252126__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#444444}
.title__252126__ a.cross:before {width:2px;height:10px}
.title__252126__ a.cross:after {width:10px;height:2px}
.title__252126__ a.cross:hover:before,
.title__252126__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__252126__ p {font-size:28px}
	.title__252126__.style_top p:before {width:24px}
	.title__252126__.style_right p:before {height:24px}
	.title__252126__.style_bottom p:before {width:24px}
	.title__252126__.style_left p:before {height:24px}

	.title__252126__ a {height:24px}
	.title__252126__ a.cross {width:24px}
}

/*     252133 : 공백      */
.solid_line__252133__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__252133__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252133__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252133__ {height:10px;}
}

/*     243292 : 블록 설정      */
.block_option__243292__ {display:table;width:100%}
.block_option__243292__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__243292__ {}
}


@media (min-width:1024px){
	.row__243292__ {width:100%;height:268px}
}

/*     252120 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__252120__ {max-width:1350px;margin:0 auto}
.pm-board_slide_responsive__252120__ a {border:none}
.pm-board_slide_responsive__252120__ a img {border:none}
.pm-board_slide_responsive__252120__ .item {position:relative}
.pm-board_slide_responsive__252120__ .item img {vertical-align:top}

.pm-board_slide_responsive__252120__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__252120__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__252120__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__252120__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__252120__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__252120__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__252120__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__252120__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__252120__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__252120__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__252120__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__252120__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__252120__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__252120__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__252120__.empty__252120__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     242508 : 블록 설정      */
.block_option__242508__ {display:table;width:100%}
.block_option__242508__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__242508__ {border-top: 1px solid #cccccc; background-color: #ffffff !important;     padding: 20px 0;}
}


@media (min-width:1024px){
	.row__242508__ {border-top: 1px solid #cccccc; background-color: #ffffff !important;     padding: 20px 0;}
}

/*     242509 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__242509__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__242509__ a {display:block}
.pm-banner_slide_css3__242509__ a img {vertical-align:bottom}
.pm-banner_slide_css3__242509__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

